body {
  margin: 0;
  font-family: Arial, sans-serif;
}

.navbar nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-around;
}

.navbar nav ul li {
  display: inline;
}

.navbar {
  background-color: #0e2941; /* Dark blue background */
  padding: 10px 0; /* Add padding above and below navbar */
}

.nav-links {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center; /* Center the navbar items horizontally */
}

.nav-button {
  display: inline-block;
  padding: 10px 20px;
  background-color: #0e2941; /* Dark blue background */
  color: #fff;
  text-decoration: none;
  font-family: 'Arial', sans-serif;
  font-weight: bold;
  border: 2px solid #5ec9f8; /* Light blue border */
  border-radius: 10px; /* Rounded corners */
  transition: background-color 0.3s ease, border-color 0.3s ease, transform 0.3s ease;
  margin: 0 5px; /* Add margin between navbar items */
}

.nav-button:hover {
  background-color: #1f4b6e; /* Dark blue on hover */
  border-color: #7fd3ff; /* Light blue border on hover */
  transform: translateY(-2px); /* Move button down slightly on hover */
}

.nav-button:active {
  background-color: #0c1d2b; /* Dark blue on click */
  border-color: #4ba4e1; /* Light blue border on click */
  transform: translateY(0); /* Reset transform on click */
}

.search-bar {
  display: flex;
  align-items: center;
}

.search-input {
  padding: 8px;
  border-radius: 5px;
  border: 1px solid #ccc;
  margin-right: 5px;
}

.search-button {
  padding: 8px 15px;
  background-color: #3498db; /* Blue search button */
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.search-button:hover {
  background-color: #2980b9; /* Dark blue on hover */
}

